namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 开班打卡(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_OpenClassAttendController : BaseController<IGhre_OpenClassAttendServices, Ghre_OpenClassAttend, Ghre_OpenClassAttendDto, InsertGhre_OpenClassAttendInput, EditGhre_OpenClassAttendInput>
{
    public Ghre_OpenClassAttendController(IGhre_OpenClassAttendServices service) : base(service)
    {
    }
}